Author image Vaclav Barta
and 1 contributors

Changes for version 0.33

  • requiring at least perl 5.30, supporting perl 5.34.x

Modules

partial ordering for regular expressions